Bug 1299787 - mypaint 1.3 is available
Summary: mypaint 1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mypaint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergey Avseyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-19 09:34 UTC by Upstream Release Monitoring
Modified: 2017-12-19 19:47 UTC (History)
5 users (show)

Fixed In Version: mypaint-1.2.1-3.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-19 19:47:06 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1507581 unspecified CLOSED mypaint: FTBFS with scons 3.0.0 2020-10-14 00:28:05 UTC

Internal Links: 1507581

Description Upstream Release Monitoring 2016-01-19 09:34:55 UTC
Latest upstream release: v1.2.0
Current version/release in rawhide: 1.1.0-7.fc23
URL: https://github.com/mypaint/mypaint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-19 09:35:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-y6T0he/mypaint.spec
return code:  22
stdout:
Getting http://download.gna.org/mypaint/mypaint-v1.2.0.tar.bz2 to ./mypaint-v1.2.0.tar.bz2
Getting http://mypaintatelier.googlecode.com/files/ramon2.zip to ./ramon2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ramon2.zip already exists, skipping download

Comment 2 Jean-François Fortin Tam 2016-01-23 04:24:56 UTC
For what it's worth I've been using mypaint 1.2 with the git version compiled myself, for about two months. It's rock-solid.

Comment 3 Upstream Release Monitoring 2016-04-04 00:28:45 UTC
Latest upstream release: v1.2.1-beta.0
Current version/release in rawhide: 1.1.0-8.fc24
URL: https://github.com/mypaint/mypaint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2036/

Comment 4 Upstream Release Monitoring 2016-04-04 00:28:55 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 5 Upstream Release Monitoring 2016-04-04 00:29:09 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-j8_gWl/mypaint.spec
return code:  22
stdout:
Getting http://download.gna.org/mypaint/mypaint-v1.2.1.tar.bz2 to ./mypaint-v1.2.1.tar.bz2
Getting http://mypaintatelier.googlecode.com/files/ramon2.zip to ./ramon2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ramon2.zip already exists, skipping download

Comment 6 Upstream Release Monitoring 2016-04-30 12:21:23 UTC
Latest upstream release: v1.2.1-beta.1
Current version/release in rawhide: 1.1.0-8.fc24
URL: https://github.com/mypaint/mypaint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2036/

Comment 7 Upstream Release Monitoring 2016-04-30 12:21:41 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 8 Upstream Release Monitoring 2016-04-30 12:22:03 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-4J4WBU/mypaint.spec
return code:  22
stdout:
Getting http://download.gna.org/mypaint/mypaint-v1.2.1.tar.bz2 to ./mypaint-v1.2.1.tar.bz2
Getting http://mypaintatelier.googlecode.com/files/ramon2.zip to ./ramon2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ramon2.zip already exists, skipping download

Comment 9 Upstream Release Monitoring 2016-10-08 21:18:49 UTC
Latest upstream release: 1.2.1-beta.1
Current version/release in rawhide: 1.1.0-8.fc24
URL: https://github.com/mypaint/mypaint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2036/

Comment 10 Upstream Release Monitoring 2016-10-08 21:19:07 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 11 Upstream Release Monitoring 2016-10-08 21:19:30 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-kbqNqP/mypaint.spec
return code:  22
stdout:
Getting http://download.gna.org/mypaint/mypaint-1.2.1.tar.bz2 to ./mypaint-1.2.1.tar.bz2
Getting http://mypaintatelier.googlecode.com/files/ramon2.zip to ./ramon2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ramon2.zip already exists, skipping download

Comment 12 Upstream Release Monitoring 2017-01-22 00:20:27 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.0-9.fc26
URL: https://github.com/mypaint/mypaint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2036/

Comment 13 Upstream Release Monitoring 2017-01-22 00:20:45 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 14 Upstream Release Monitoring 2017-01-22 00:21:08 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-8leyp6/mypaint.spec
return code:  22
stdout:
Getting http://download.gna.org/mypaint/mypaint-1.2.1.tar.bz2 to ./mypaint-1.2.1.tar.bz2
Getting http://mypaintatelier.googlecode.com/files/ramon2.zip to ./ramon2.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ramon2.zip already exists, skipping download

Comment 15 Jean-François Fortin Tam 2017-06-11 22:44:12 UTC
Could someone set the system to actually try with mypaint 1.3.0, which is the current release?

Comment 16 mastaiza 2017-09-14 16:20:40 UTC
Hi, somebody can explain why so long not updated the app

Comment 17 Christoph Wickert 2017-12-06 14:31:17 UTC
Reassigning to new package owner

Comment 18 Fedora Update System 2017-12-07 13:53:59 UTC
mypaint-1.2.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-207420675a

Comment 19 Fedora Update System 2017-12-10 00:32:19 UTC
mypaint-1.2.1-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-207420675a

Comment 20 Fedora Update System 2017-12-19 19:47:06 UTC
mypaint-1.2.1-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.